<!DOCTYPE html>
<html>
<head>
<style>
a {text-decoration:none;}
h1 {text-decoration:overline;}
h2 {text-decoration: line-through;}
h3 {text-decoration:underline;}
</style>
</head>
<body>
<h1> სასურველი ტექსტი1</h1>
<h2> სასურველი ტექსტი2</h2>
<h3> სასურველი ტექსტი3</h3>
</body>
</html> 